/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical {
	float:left;
	border-bottom:#016dbf 1px solid;
}

.sf-vertical li {
	width:180px;
	background:none;
	text-align:center;
	border:none;
	padding:5px 0px;
	border-top:#016dbf 1px solid;

}

.sf-vertical a, .sf-vertical a:visited  {
	text-align:center;
	background:none;
	border:none;
	color:#016dbf;
	font-size:16px;
	line-height:22px;
	font-family:'Fontin';

}

.sf-vertical a:hover  {
	color:#50b2fb;
}

.sf-vertical #current  {
	background:#50b2fb;
}

.sf-vertical #current a  {
	color:#fff;
}

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	160px; /* match ul width */
	top:	0;
	border:none;
}

.sf-vertical li:hover, .sf-vertical li.sfHover{
	color:#000;
	outline:0;
}
/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}